/*------------------------------------------------------------

	Style.css

	Created by:	Dave Rupert
	Contact:		http://github.com/davatron5000/foldy960

	Copyright 2012
	License:	  WTFPL + "Not going to maintain this because
              the rent is too damn high licence."

--------------------------------------------------------------*/

/* http://meyerweb.com/eric/tools/css/reset/  */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike,  sub, sup, tt, var,
 u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.alpha {
	margin-left:0px !important;
}
.omega {
	margin-right:0px !important;	
}

/* Responsive Resets
-------------------------------------------------------------- */
@-o-viewport {
  width: device-width;
}
@-ms-viewport {
  width: device-width;
}
@viewport {
  width: device-width;
}

html {
  overflow-y: auto;
}

img,
audio,
video,
canvas {
  max-width: 100%;
}

/* Grid > 6 Column Mobile First
-------------------------------------------------------------- */
.container {
  /*
    The `max-width` property is the width governer. I dare you to experiment
    with setting this larger, something like 1280px.
  */
	
	font-size: 13px;
	line-height: 17px;
	max-width: 1024px;
	width:92%;
	margin:0px auto;
	position: relative;
}

.grid-1,
  .grid-2,
  .grid-3,
  .grid-4,
  .grid-5,
  .grid-6,
  .grid-7,
  .grid-8,
  .grid-9,
  .grid-10,
  .grid-11,
  .grid-12,
  .grid-half,
  .grid-full,
  .grid-unit {
    float: left;
    width: 96.969696969697%;
    margin: 0 1.515151515152% 1em;
  }
  .gallery .grid-unit,
  .grid-half {
    width: 46.969696969697%;
    margin: 0 1.515151515152% 1em;
  }
  .grid-flow-opposite {
    float: right;
  }

.row {
  clear: both;
}

@media screen and (min-width: 480px) {
.container {
    width: 98%;
}
  .grid-1,
  .grid-2,
  .grid-3,
  .grid-4,
  .grid-5,
  .grid-6,
  .grid-7,
  .grid-8,
  .grid-9,
  .grid-10,
  .grid-11,
  .grid-12,
  .grid-half,
  .grid-full,
  .grid-unit {
    float: left;
    width: 96.969696969697%;
    margin: 0 1.515151515152% 1em;
  }
  .gallery .grid-unit,
  .grid-half {
    width: 46.969696969697%;
    margin: 0 1.515151515152% 1em;
  }
  .grid-flow-opposite {
    float: right;
  }
}

@media screen and (min-width: 640px) {
  .grid-1 {
      width: 5.30303030303%;
      font-size: .8em; 
  }
    .grid-2 {
      width: 13.636363636364%
	}
    .grid-3 {
      width: 21.969696969697%
	}
    .grid-4 {
      width: 30.30303030303%
	}
    .grid-5 {
      width: 38.636363636364%
	}
    .grid-6,
    .grid-half {
      width: 46.969696969697%
	}
    .grid-7 {
      width: 55.30303030303%
	}
    .grid-8 {
      width: 63.636363636364%
	}
    .grid-9 {
      width: 71.969696969697%
	}
    .grid-10 {
      width: 80.30303030303%
	}
    .grid-11 {
      width: 88.636363636364%
	}
    .grid-12,
    .grid-full {
      width: 96.969696969697%
	}
    .gallery .grid-unit {
      width: 30.30303030303%
	}
.content-pad-right {
  padding-right: 4%
}
.content-pad-left {
  padding-left: 4%
}
}

/* Micro Clearfix - http://nicolasgallagher.com/micro-clearfix-hack/
For best results, use your favorite clearfix here.
-------------------------------------------------------------- */
.cf:before, .cf:after { content:""; display:table; }
.cf:after { clear:both; }
.cf { zoom:1; } /* For IE 6/7 (trigger hasLayout) */

/* Layout
-------------------------------------------------------------- */
body {
  font: 100%/1.5 sans-serif;
  background-color:#ffffff;
  font-family: 'Roboto', sans-serif;
  color:#686868;
}

html,
body {
   margin:0;
   padding:0;
   height:100%;
}

#wrapper {
   min-height:100%;
   position:relative;
}

section {
  margin-bottom: 2em;
}

.row {
	margin-top: 12px;	
}

#mainContent {
	padding-bottom:20px;   /* Height of the footer */	
}
#footer {
  
   width:100%;
   background:#eaeeff;
   border-top: 4px solid #d7deff;
	
}



#footer .cue {
	display:table;
		vertical-align: bottom;
	height: auto;

}

#footer .cue .contactSmall {
	display:table-cell !important;
	vertical-align: bottom;
}



#footer a {
   text-decoration:none;
}
#footer .logo {
	display:block;
	margin-top:20px;
	width:100%;
	text-align:left;
}

#footer .logo img {
    max-width:none;
}

#footer .contact {
	font-size: 12px;
	line-height: 16px;
	display:block;
	margin-bottom: 8px;
    margin-top:10px;
}
#footer .contactSmall {
	font-size: 10px;
	display:block;
	margin-top:5px;
}

#footer .footerlogos {
	margin-top: 20px;
}
#footer .footerlogos li {
	display:block;
	height: 50px;
	float:left;
	margin-right: 0px;
}

#footer .footerlogos li img {
	max-height: 30px;
}
#footer .footerlogos li img.rpdatabases {
	max-height: 20px;
	padding-top:2px;
}

@media screen and (min-width: 480px) {
	
	#footer .footerlogos li img {
		max-height: 48px;
	}
	#footer .footerlogos li img.rpdatabases {
		max-height: 40px;
	}
	
	#footer .footerlogos li {
		margin-right: 20px;
	}
	
	
	#footer .cue {
		padding-top:30px;

	}
	
	#mainContent {
		padding-bottom:180px;   /* Height of the footer */	
	}

}


.header {
	background: rgb(40,59,145); /* Old browsers */

	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI4M2I5MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxZjJlNzIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	
	background: -moz-linear-gradient(top,  rgba(40,59,145,1) 0%, rgba(31,46,114,1) 100%); /* FF3.6+ */
	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(40,59,145,1)), color-stop(100%,rgba(31,46,114,1))); /* Chrome,Safari4+ */
	
	background: -webkit-linear-gradient(top,  rgba(40,59,145,1) 0%,rgba(31,46,114,1) 100%); /* Chrome10+,Safari5.1+ */
	
	background: -o-linear-gradient(top,  rgba(40,59,145,1) 0%,rgba(31,46,114,1) 100%); /* Opera 11.10+ */
	
	background: -ms-linear-gradient(top,  rgba(40,59,145,1) 0%,rgba(31,46,114,1) 100%); /* IE10+ */
	
	background: linear-gradient(to bottom,  rgba(40,59,145,1) 0%,rgba(31,46,114,1) 100%); /* W3C */
	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#283b91', endColorstr='#1f2e72',GradientType=0 ); /* IE6-8 */
	
	border-bottom: 4px solid #909dd9;
	padding: 20px 0px 0px 0px;
	-webkit-box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.2);
-moz-box-shadow:    0px 2px 1px 0px rgba(0, 0, 0, 0.2);
box-shadow:         0px 2px 1px 0px rgba(0, 0, 0, 0.2);
}

/* logo */
.logo {
	text-align:center;
}
.logo img {
	max-width: 120px;
}

/* search */
.searchHolder {
	padding:8px 10px 8px 10px;
	background-color: rgba(255,255,255, 0.2);	
	width: 270px;
	float:right;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
text-align:right;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
	color:#fff;
}

.searchHolder .searchText {
	display:block;
	width: 30%;	
	float:left;
	font-weight:300;
	font-size: 18px;
	line-height: 34px;
	text-align:center;
}
.searchHolder .searchBlock {
	display:block;
	width: 70%;	
	float:right;
}


/* login row */
.loginRow {
	background-color:#f26522;
	border-bottom: 1px solid #333;
	text-align:right;
	color:#fff;
	font-size:11px;
	font-weight:300;
}
.loginRow .customerLogin, .loginRow .trialBlock, .loginRow .welcomeBlock {
	display:inline-block;
	text-transform:uppercase;
	line-height: 28px;
}
.loginRow a {
	color:#fff;
	text-decoration:none;	
}

.loginRow .trialBlock {
	padding-right: 20px;	
}

.loginRow .welcomeBlock {
	padding-right: 20px;	
}



.customerLogin ul {
  text-align: left;
  display: inline;
  margin: 0;
  padding: 3px;
  list-style: none;
  
}
.customerLogin ul li {
  display: inline-block;
  margin-right: -4px;
  position: relative;
  padding: 0;
  line-height: 28px;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
.customerLogin ul li:hover {
}
.customerLogin ul li ul {
  padding: 0;
  position: absolute;
  top: 28px;
  left: 0;
  width: 150px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
}
.customerLogin ul li ul li { 
  background-color:#f26522;
  display: block; 
  color: #fff;
  padding-left:5px;
}
.customerLogin ul li ul li:hover {  }
.customerLogin ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}

/* home */
#hero {
    color: white;
    min-height: 100px;
    position: relative;
    text-align: center;
    display:none;
}

#hero::before {
    background-attachment: scroll;
    background-image: url("/images/hero_low-res_v2.jpg");
    background-position: center center;
    background-size: cover;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -2;
}
#hero::after {
    background-color: rgba(40, 59, 145, 0.55);
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
}
#hero .intro-text {
    padding-bottom: 5px;
    padding-top: 40px;
}
#hero .intro-heading {
    font-size: 40px;
    font-weight: 300;
    letter-spacing: -1px;
    line-height: 58px;
    margin-bottom: 60px;
    text-align: center;
}

#hero .links {
	width: 100%;
	
}

#hero .intro-heading a, a.bigButton {
    border-radius: 30px;
    padding: 16px 48px;
    text-transform: uppercase;
	font-size: 18px;
    font-weight: 600;
    border: #fff solid 2px;
    color: #ffffff;
	letter-spacing:normal;
	text-decoration:none;
	display:inline-block;
	margin: 0px 20px 0px 20px;
}

#hero .intro-heading a {
	    text-transform: none;
	width: 180px;
	line-height: 110%;
	height: 100px;
	display:table;
	float:left;
	padding: 12px 40px;
	margin: 20px 15px 0px 15px !important;
}

#hero .intro-heading a span {
	display:table-cell;
	vertical-align: middle;
}

#hero .intro-heading a:hover, a.bigButton:hover {
	background-color:#f26522;
}

a.bigButton {
    border-radius: 30px;
    padding: 14px 40px;
    text-transform: uppercase;
	font-size: 16px;
    font-weight: 600;
    border: #f26522 solid 2px;
    color: #f26522;
	letter-spacing:normal;
	text-decoration:none;
	margin: 20px 0px 0px 0px;
}

a.bigButton:hover {
	background-color:#f26522;
	color:#fff;
}


@media screen and (min-width: 480px) {
	
	#hero .links {
		display: flex;
		justify-content: center;
	}

}

/* box */
.boxBlock {
	border: 1px solid #DFDFDF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	padding:10px;
	background-color:#fff;
	-webkit-box-shadow: 3px 3px 0px 0px rgba(0, 0, 0, 0.04);
	-moz-box-shadow:    3px 3px 0px 0px rgba(0, 0, 0, 0.04);
	box-shadow:         3px 3px 0px 0px rgba(0, 0, 0, 0.04);
	margin-bottom: 20px;
}
.boxBlock H4 {
	margin-top:0px;
	padding-top:0px;	
}

.boxBlock h3 {
	margin:0px 0px 20px 0px;
	padding:0px 0px 0px 10px;
	color:#323f92;
	font-weight:300;
	font-size: 1.6em;
	line-height: 1.4em;	
    border-left: 3px solid #323f92;
    
}
.boxBlock p, .boxBlock li {
    font-size:14px;
    line-height: 1.7em;
}

/* breadcrumbs */
.breadcrumb {
	font-size: 10px;	
	margin-top:10px;
	text-transform:uppercase;
}
.breadcrumb a {
	text-decoration:none;	
}


/* news */

.shadedBlock {
	background-color:#f5f5f5;	
}
.shadedBlock H4 {
	border-bottom: 1px dotted #BDBDBD;
}

.newsItem {
    margin-top:0px;
}

.newsItem a {
	color:#686868;
	text-decoration:none;
	display:block;
	float:left;
	border: 1px dotted #eeeeee;
}
.newsItem a:hover {
	background-color:#eef0f8;
	border: 1px dotted #ffffff;
}

.newsItem.overview {
	margin-bottom: 0px;	
	display:block;
}
.newsItem.overview a {
	float:left;
	display:block;
	padding: 0px 10px 10px 15px;
	width: 82%;
}
.newsItem.overview .newsDate {
	padding:3px 0px 5px 0px;
	font-size: 12px;
	line-height: 14px;
	display: block;
	text-align:center;
	float:left;
	margin-bottom: 10px;
}

.newsItem.overview .newsCat {
	padding:3px 0px 5px 0px;
	color:#f26522;
	font-size: 12px;
	line-height: 14px;
	display: block;
	text-align:center;
	float:left; margin-left: 10px;
	margin-bottom: 10px;
}

.newsItem .newsDate .date {
	font-size: 18px;	
	line-height: 20px;
}


.newsItem .newsDate {
	padding:3px 0px 5px 0px;
	font-size: 12px;
	line-height: 14px;
	display:block;
	text-align:lft;
	margin-left:6px;
}

.newsItem.overview .newsDate .date {
	font-size: 18px;	
	line-height: 20px;
}

.newsItem.overview .newsTitle {
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	margin-left:0px;
	float:none;
	padding-top:10px;
}
.newsItem .newsTitle {
	font-weight:bold;
	margin-bottom: 5px;	
	display:block;
	padding-left:5px;
	padding-top:2px;
	/*float:left;*/
	font-size: 14px;
	line-height: 18px;
}

.newsItem .newsText {
	padding-left:5px;
	display:block;
	padding-bottom: 5px;	
	float:left;
}

.boxBlock .moreInfo {
	text-align:center;
	border-top: 1px dotted #C4C4C4;
	display:block;
	padding: 5px 0px 5px 0px;
	font-size:11px;
}

a .newOpeningsDate {
	background-color:#909dd9;
	padding:3px 6px 5px 6px;
	color:#fff;
	font-size: 10px;
	line-height: 12px;
	float:left;
	text-align:center;
		width:25%;	
}
a .newOpeningsTitle {
	font-weight:bold;
	margin-bottom: 5px;	
	display:block;
	padding-left:5px;
	padding-top:2px;
	float:left;
	width: 70%;
	margin-left:5px;
	color:#686868;
}
a:hover .newOpeningsTitle {
	font-weight:bold;
	margin-bottom: 5px;	
	display:block;
	padding-left:5px;
	padding-top:2px;
	float:left;
	width: 70%;
	margin-left:5px;
	color:#f26522;
}

/* search */
#searchForm {
	padding-top:15px;	
}

/* control Panel */
.iconBlock {
	font-size: 18px;
	line-height: 24px;
	display:block;
	text-decoration:none;
	color:#666;
	padding: 30px 20px 30px 100px;
	border: 1px solid #fff;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;	
	background-color:#eee;
	-webkit-box-shadow: 0px 0px 1px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 1px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 1px 0px rgba(50, 50, 50, 0.75);
	font-weight:300;
}

.iconBlock:hover {
	background-color:#dddddd;
	color:#666;
	
}


.iconBlock.details {
	background-clip: border-box;
    background-image: url("/images/icons_contactdetails.png");
    background-origin: padding-box;
    background-position: 12px 4px;
    background-repeat: no-repeat;
}
.iconBlock.security {
	background-clip: border-box;
    background-image: url("/images/icons_security.png");
    background-origin: padding-box;
    background-position: 12px 4px;
    background-repeat: no-repeat;
}
.iconBlock.orders {
	background-clip: border-box;
    background-image: url("/images/icons_orders.png");
    background-origin: padding-box;
    background-position: 12px 4px;
    background-repeat: no-repeat;
}

/* Typography
-------------------------------------------------------------- */
.heading {
  font-size: 3em;
  margin: 0;
}

.sub-heading {
  font-size: 2em;
  margin-bottom: 0.5em;
}

h1 {
	font-weight:300;
	font-size: 28px;
	line-height: 38px;
	margin-bottom: 15px;
	letter-spacing: -1px;
	color:#818181;	
}


h2 {
	font-weight:300;
	font-size: 24px;
	line-height: 32px;
	margin-bottom: 15px;
	letter-spacing: -1px;
	color:#f26522;	
}

h2 a {
	color:#f26522;
	text-decoration:none;	
}

h3 {
	font-weight:300;
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 15px;
	letter-spacing: -1px;
	color:#f26522;	
}

h4 {
	font-weight:300;
	font-size: 20px;
	line-height: 30px;
	margin-bottom: 15px;
	letter-spacing: -1px;
	color:#818181;	
}

p {
	color:#686868;	
	margin: 3px 0px 10px 0px;
}

.nano-ui .notification p.larger {
	font-size:14px !important;
    line-height: 18px !important;
    margin: 6px 0px 6px 0px !important;
}


a {
  color: #f26522;
  transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-o-transition:all .3s;
	-ms-transition:all .3s;
}

.list {
	list-style: circle !important;
	padding-left:10px;
}

.highlight {
	background-color:#f26522;
	padding: 2px 5px 2px 5px;
	color:#fff;	
}

a:focus,
a:hover {
  color: #333;
}

.nano-ui  label {
	font-size: 11px;
	text-transform:uppercase;
	color:#8F8F8F;
	line-height: 16px;
	display:block;
	margin-bottom: 6px;
}

.nano-ui .notification {
	padding: 10px;	
}
.nano-ui .notification p {
	padding:0px !important;
	margin:0px !important;
	font-size: 12px;
	line-height: 18px;
}

.nano-ui .nui-button.prev-btn:hover {
	box-shadow:none;
}

.nano-ui .readonly {
	color:#9D9D9D;	
}

/* panels */
.panel {
	background-color: #ffffff;
    border-radius: 2px;
    margin-bottom: 20px;
    position: relative;
	-webkit-box-shadow: 3px 3px 0px 0px rgba(0, 0, 0, 0.02);
	-moz-box-shadow:    3px 3px 0px 0px rgba(0, 0, 0, 0.02);
	box-shadow:         3px 3px 0px 0px rgba(0, 0, 0, 0.02);
}
.panelHeader {
	background: #fafafa none repeat scroll 0 0;
    border: 1px solid #e5e5e5;
    border-top-left-radius: 1px;
    border-top-right-radius: 1px;
    color: #666666;
    font-size: 16px;
    font-weight: 300;
    height: 40px;
    line-height: 36px;
    padding: 0 8px;
    position: relative;	
}

.panel .row {
    border-left: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
    border-bottom-left-radius: 1px;
    border-bottom-right-radius: 1px;
    padding: 0px;
	margin:0px;
}
.panel .row .grid-3, .panel .row .grid-9, .panel .row .grid-12 {
	margin:0px;	
	line-height: 18px;
	font-size: 13px;
	padding:8px;
	font-weight: 300;
}
.panel .row .grid-3.heading {
	background: #fafafa none repeat scroll 0 0;
	font-size: 13px;
	font-weight: 300;
}

/* misc */
.mt {
	margin-top:15px;	
}
.mb {
	margin-bottom:30px;	
}
.red {
	color:#FF0004;	
}

.pagination {
	margin:10px auto 10px auto;
	float:left;
}

.download {
	float:right;	
	margin:10px auto 10px auto;
}
.sessionTag {
	padding:5px 10px 5px 10px;
	border: 1px solid #CFCFCF;	
	background-color:#fff;
	font-size: 11px;
}

.sessionTag span {
	color:#FF0004;
}


.sessionTags {
	margin-bottom: 20px;	
}

.nocopy {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}

/* date picket */
.ui-datepicker {
		font-size: 12px;
}


/*sites page */
.card {
  background: #fff;
  border-radius: 2px;
  display: block;
  position: relative;
	padding: 20px;
	margin-top:20px;
  box-shadow: 0 3px 6px rgba(0,0,0,0.06), 0 3px 6px rgba(0,0,0,0.13);
	-moz-border-radius-topleft: 90px;
-webkit-border-top-left-radius: 90px;
 border-top-left-radius: 90px;
-moz-border-radius-topright: 90px;
-webkit-border-top-right-radius: 90px;
border-top-right-radius: 90px;
-moz-border-radius-bottomright: 5px;
-webkit-border-bottom-right-radius: 5px;
border-bottom-right-radius: 5px;
-moz-border-radius-bottomleft: 90px;
-webkit-border-bottom-left-radius: 90px;
border-bottom-left-radius: 90px;
}

.card .text {
	float:right;
	width: 100%;
	font-size: 24px;
	line-height: 30px;
	text-align:center;
	font-weight:300;
}
.card .icon {
	float:left;
	text-align:center;
	font-size: 4.2rem;
	padding:5px;
	margin-left: 8px;
	display:none;
	color:#f26522;
	height: 60px;
}

.icon.circle {
	border: 3px solid #f26522;
	-webkit-border-radius: 150px;
-moz-border-radius: 150px;
border-radius: 150px;
}

.icon.circle i {
	font-size: 45px;
	padding-top:7px;
}

.homelist {
	list-style:none;
	margin:0px !important;
	padding:0px !important;
}

.homelist li {
	list-style:none;
	margin:2px 0px 0px 0px;
		padding:5px 10px 5px 10px;
cursor:pointer;
	border: 1px solid #eeeeee;
}

.homelist li:before {    
	font-family: 'FontAwesome';
	content: '\f138';
	margin:0 10px 0px 0px;
	color: #cccccc;
}

.homelist li a {
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-o-transition:all .3s;
	-ms-transition:all .3s;
	color:#000;
	text-decoration:none;
}

.homelist li:hover {
	background-color:#f26522;
	color:#fff;
}

.homelist li:hover a {
	color:#fff;
}

.bigButtonsGroup .bigButton {
	
	width: 100%;
	margin-right:0px;
	padding:14px 0px 14px 0px;
	text-align:center;
}


@media screen and (min-width: 480px) {
	
	.logo {
		text-align:left;
		float:left;	
	margin-right: 30px;
	}
	
	#footer {
   position:absolute;
   bottom:0;
	}
	
	.card .icon {
		display:block;
		width: 15%;
	}
	
	.card .text {
		width: 75%;
		text-align:left;
	}
	
	.bigButtonsGroup .bigButton {
		padding:14px 40px;
		width: auto;
		margin-right:20px;
		
	}
	
	.bigButtonsGroup {
		text-align:center;
	}
	
	
}

.mt-20 {
	margin-top:20px;
}
.mb-20 {
	margin-bottom:20px;
}
.mt-0 {
	margin-top:0px !important;
}
.pt-0 {
	padding-top:0px !important;
}
.m-0 {
	margin:0px;
}
.mb-0 {
    margin-bottom:0px !important;
}
.pt-10 {
	padding-top:10px;
}
.pt-40 {
	padding-top:40px;
}
.p-40 {
	padding:40px;
}
.p-20 {
	padding:20px;
}
.ml-20 {
	margin-left:20px !important;
}
.mb-40 {
	margin-bottom:40px;
}

.nano-ui .pagination a {
    margin-bottom: 8px;
}
.text-right {
	text-align:right !important;
}
.text-center {
	text-align:center !important;
}

.lh-40 {
    line-height:40px;
}
.ml-0 {
    margin-left: 0px !important;
}


ul.homeList li a  {
    color:#fff;
    text-decoration: none;
}

ul.homeList li {
      text-transform: uppercase;  
    background-color:#aeb3d5;
    padding: 5px 10px 5px 10px;
    margin-bottom: 1px;
    -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    color:#fff;
}
ul.homeList li.standard {
    background:none;
    color:#aeb3d5;
    font-weight:bold;
}

ul.homeSubList {
     margin-top:15px !important;   
}
ul.homeSubList li {
     border-left: 2px dotted #aeb3d5;
    line-height:1.7em;
	font-size: 14px;
    margin-bottom: 10px;
    padding-left:10px;
}

ul.noBullet {
     margin-top:15px !important;   
    margin: initial;
    padding: 0 0 0 15px;
}
ul.noBullet li {
    line-height:1em;
	font-size: 14px;
    padding-left:0px;
    list-style: disc !important;
}


.tintBlock {
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
    padding:10px 20px 10px 20px;
    background-color:#eeeeee;
    line-height:1.7em;
	font-size: 14px;
}


.boxBlock .homeButton {
    background-color:#f26522;
    padding: 10px;
    -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
    display: inline-block;
    color:#fff;
    transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-o-transition:all .3s;
	-ms-transition:all .3s;
    margin-top:5px;
    margin-bottom:5px;
}

.boxBlock .homeButton:hover {
    background-color:#323f92;
    color:#fff;
    
}


.expoBanner {
     background-color:#d9d9d9;
    padding-top:12px;
    margin-bottom: 20px;
     display: flex;
    align-items: center;
  justify-content: center;
}


.expoBanner .bannerText span {
     text-align: center; 
    font-size: 18px;
    color:#fff;
    display:block;
    align-self: center;
    
    vertical-align: middle;
}

.savantaBanner {
     text-align: center;
}
